Name: kron4ek-wine-9.16-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.16-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.16/wine-9.16-staging-amd64.tar.xz
  file_checksum: 3a706660ca4b78d6b84c4f7bfe39a974
  file_size: 58236568
  rename: wine-9.16-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.16-staging-amd64
  dest: kron4ek-wine-9.16-staging-amd64
